Subject: Ticket Assigned - Online order 7390475942
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 07:37:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order 7390475942 Dear Sir,

First of all, I have placed online order on 16-10-2022 and when the order become ready I didn't receive any message or notification saying that order is ready and I only came to know that the order is ready when I contacted Center point call center

Secondly, when I headed to Juffair branch to collect the order I found out later this day that one of the two bejama has different pants with different size as shown on the attached pic.

You are requested to:
1-file a complaint for this incident
2-send your courier to pick the item from my home address mentioned below and replace it with correct bejama set size 7-8 yrs

My home address: flat 64, bldg 1291, road 1114, block 111, hidd

Yours Faithfully,

Hany Saed

Account Manager - Enterprise Business Group

[X]

P. O. Box 26259 | Manama - Bahrain |
Direct:+973 17520782| Fax:+973 17533771| Mobile:+973 3364 0068|

email:[email-masked] | web:www.iworldconnect.bh<http://www.iworldconnect.bh/>|

Please consider the environment before printing this message.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5040934